# arm_biquad_cascade_stereo_df2T_f16.c File Reference

CMSIS-DSP: arm_biquad_cascade_stereo_df2T_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_biquad_cascade_stereo_df2T_f16.c File Reference

## Functions

void | arm_biquad_cascade_stereo_df2T_f16 (const arm_biquad_cascade_stereo_df2T_instance_f16 *S, const float16_t *pSrc, float16_t *pDst, uint32_t blockSize)
| Processing function for the floating-point transposed direct form II Biquad cascade filter. More...